.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.articles-list {
  padding: 49px 90px;
  background: #ffffff;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  position: relative;
  margin-bottom: 80px; }
  @media (max-width: 1499px) {
    .articles-list {
      padding: 30px 40px; } }
  @media (max-width: 767px) {
    .articles-list {
      padding: 20px 12px;
      padding-bottom: 22px;
      margin-bottom: 40px; } }
  .articles-list:last-child {
    margin-bottom: 0px; }
  .articles-list__bg {
    position: absolute;
    left: -90px;
    right: -90px;
    top: -49px;
    bottom: -150px;
    z-index: 0; }
    @media (max-width: 1499px) {
      .articles-list__bg {
        left: -40px;
        right: -40px;
        top: -30px; } }
    @media (max-width: 767px) {
      .articles-list__bg {
        left: -12px;
        right: -12px;
        top: -20px; } }
  .articles-list__content {
    position: relative; }
  .articles-list__descr {
    font-size: 20px;
    font-weight: 300; }
    @media (max-width: 1499px) {
      .articles-list__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .articles-list__descr {
        font-size: 16px;
        font-weight: 400; } }
  .articles-list__list {
    margin-top: 50px; }
    @media (max-width: 767px) {
      .articles-list__list {
        margin-top: 20px; } }
  .articles-list__link {
    margin-top: 40px; }
    @media (max-width: 767px) {
      .articles-list__link {
        margin-top: 22px; } }
  .articles-list__item {
    margin-bottom: 40px; }
    @media (max-width: 767px) {
      .articles-list__item {
        margin-bottom: 20px; } }
    .articles-list__item:last-child {
      margin-bottom: 0px; }
  .articles-list .news-card__title {
    font-size: 22px; }
    @media (max-width: 1499px) {
      .articles-list .news-card__title {
        font-size: 20px; } }
    @media (max-width: 767px) {
      .articles-list .news-card__title {
        font-size: 17px; } }
  .articles-list .news-card__descr {
    font-size: 18px; }
    @media (max-width: 767px) {
      .articles-list .news-card__descr {
        font-size: 16px;
        font-weight: 400; } }
  @media (max-width: 1499px) {
    .articles-list .presection__title {
      font-size: 26px; } }
  @media (max-width: 767px) {
    .articles-list .presection__title {
      font-size: 20px; } }

.article-card {
  height: 246px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  transform: translateZ(0); }
  @media (max-width: 767px) {
    .article-card {
      height: 148px; } }
  .article-card__image {
    height: 100%; }
    .article-card__image.loaded:after {
      position: absolute;
      content: "";
      background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
      border-radius: 10px;
      left: 0;
      right: 0;
      height: 123px;
      bottom: 0; }
      @media (max-width: 767px) {
        .article-card__image.loaded:after {
          height: 80px; } }
    .article-card__image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: transform 0.3s ease; }
  .article-card__title {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 24px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 2; }
    @media (max-width: 1499px) {
      .article-card__title {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .article-card__title {
        font-size: 14px; } }
  @media (min-width: 1024px) {
    .article-card:hover {
      cursor: pointer; }
      .article-card:hover img {
        transform: scale(1.03); } }

.city-card {
  position: relative; }
  .city-card .link-full:before {
    z-index: 2; }
  .city-card:not(:last-child) {
    margin-bottom: 80px; }
    @media (max-width: 767px) {
      .city-card:not(:last-child) {
        margin-bottom: 30px; } }
  .city-card__content {
    padding: 4% 9%;
    background: #ffffff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px; }
    @media (max-width: 767px) {
      .city-card__content {
        padding: 30px 12px; } }
  .city-card__image {
    height: 360px;
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
    transform: translateZ(0); }
    @media (max-width: 767px) {
      .city-card__image {
        height: 160px; } }
    .city-card__image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      min-width: 100%;
      min-height: 100%;
      transition: transform 0.3s ease; }
      @media (max-width: 767px) {
        .city-card__image img {
          border-bottom-left-radius: 5px;
          border-bottom-right-radius: 5px; } }
  .city-card__title {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    transition: all 0.3s ease; }
    @media (max-width: 1499px) {
      .city-card__title {
        font-size: 26px; } }
    @media (max-width: 767px) {
      .city-card__title {
        font-size: 18px;
        font-weight: 500; } }
  .city-card__descr {
    font-weight: 300;
    font-size: 18px; }
    @media (max-width: 1499px) {
      .city-card__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .city-card__descr {
        font-size: 16px;
        font-weight: 400; } }
  .city-card__link {
    margin-top: 20px;
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 15px; }
  @media (min-width: 1024px) {
    .city-card:hover {
      cursor: pointer; }
      .city-card:hover img {
        transform: scale(1.03); }
      .city-card:hover .city-card__title {
        color: #DEB136; } }
  .city-card--map .city-card__image {
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15); }
    .city-card--map .city-card__image img {
      border-radius: 10px; }
